RubyGems Navigation menu

shoppe 0.0.19

A full Rails engine providing e-commerce functionality for any Rails 4 application.

Gemfile
          gem 'shoppe', '~> 0.0.19'
  
  
  
  
  
  
  

install
          gem install shoppe -v 0.0.19
  
  
  
  
  
  
  

Total downloads 9,042

For this version 543

Show all versions (23 total)

Required Ruby Version: None

Links: